uuid: 18f973a4-1bc2-4277-b5dc-f614fbb7597a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_monitorangle
    - node.type.product
id: node.product.field_monitorangle
field_name: field_monitorangle
entity_type: node
bundle: product
label: 'Monitor Angle'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
